[Options]
UseDPInst=TRUE

[WaitTime.NT]
1=360000

[WaitTime.x64]
1=360000

[RunDPInst.NT]
1=setup\DPInst_x32\DPInst /D /SW /SA /A

[RunDPInst.x64]
1=setup\DPInst_x64\DPInst /D /SW /SA /A

[INFInstall.NT]
1=HPPCP504.INF
2=HPPAEW04.INF
3=HPPCPS04.INF
4=HPPDP504.INF
5=HPPDPS04.INF
6=HPPDP604.INF
7=HPPCP604.INF

[CompleteSignal]
1=hppSignalComplete

[PhoneHome]
1=Software\Hewlett-Packard\Install\{E62A54FC-FACB-4f4f-BAF6-AC5A004B2FB3}
2=SourceDir

[SWFirst]
1=Software\Hewlett-Packard\hpp
2=swfirst


